[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Newbie - Installation of OpenLdap

On Tue, 7 Dec 2004 21:33:39 +0300, kirtiloglu <kirtiloglu@be.itu.edu.tr> wrote:
> After that, I tried to configure openldap:
> This gives an error: " BerkeleyDB version mismatched "
> Then I tried:
> env CPPFLAGS="-I/usr/local/BerkeleyDB.4.3/include"
> LDFLAGS="-L/usr/local/BerkeleyDB.4.3/lib" ./configure

Hello, i have internal notes but this includes giving parameters to
sasl, this is where i give the BerkeleyDB parameters, like this :

./configure            --prefix=/usr/local          
--with-dbpath=/var/db/sasldb2           --with-dblib=berkeley

"Step by step, penguins are taking my sanity apart ..."